// Typo

$fformats: eot woff;

@include font-face(CorporateACon-Reg, './assets/fonts/CorporateACon-Reg',$file-formats: $fformats);
@include font-face(CorporateS, './assets/fonts/CorporateS-Regular', normal, $file-formats: $fformats);
@include font-face(CorporateS, './assets/fonts/CorporateS-Bold', bold, $file-formats: $fformats);


body {
  color: #ffffff;
}

h1, h2, h3 {
  font-family: CorporateACon-Reg;
  color: white;
  font-weight: 500;
}

h1 {

  @include fsize(70px,0.8,1,1);
  &.centered {

    @include fsize(78px,0.65,0.8,1);
    color: #f8f8f8;
    text-align: center;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
  }
}

h2 {
  @include fsize(33px,0.8,0.9,1);
  line-height: 35px;
}

h3 {
  @include fsize(30px,0.8,0.8,1);
}

h4 {
  font-family: CorporateS;
  font-size: 20px;
  &.centered {
    text-align: center;
  }
}
h5 {
  font-family: CorporateS;
  font-size: 1.125rem;
  // font-weight: 400;
  margin: .8rem 0 .8rem 0;
}
h6 {
  font-family: CorporateS;
  font-size: 1rem;
  font-weight: 400;
  margin: .8rem 0 .8rem 0;
}

.btn {
  font-family: CorporateS;
  font-size: 20px;
  &.disabled {
    color: $mb-color-stdtextgrey;
    font-size: 18px;
  }
}

.navitem{
  font-size:18px;
  color:$mb-color-stdtextgrey;
  &.active{
    font-weight: bolder;
    color:#ffffff;
  }
  a{
    font-size:18px;
    color:$mb-color-stdtextgrey;
    text-decoration: none;


  }
}

.normaltxt{
  font-family:CorporateS,Arial,"Helvetica Neue";
  font-size: 1rem;
  line-height:21px;
  color:$mb-color-stdtextgrey;
  .bold,strong{
    font-weight:bolder;
    // color:#ffffff;
  }

  li,.bullets{
    font-family: Arial;
    font-size: 14px;
    color:$mb-color-bgblack;
    margin: .75rem 0;
  }
}

.beschwerde-text {
  p {
    font-size: 14px;
    &.p--bigger {
      font-size: 17px;
    }
  }
  span {
    display: block;
    text-indent: 20px;
  }
}
.beschwerde-text--line {
  border-bottom: 1px solid #4a4a4a;
  height: 1px;
  width: 50%;
}

a{
  font-family: CorporateS;
  font-size:14px;
  color:$mb-color-normaltext;

}

.btnbackplate{
  font-family: CorporateS;
  font-size:14px;
  color:#a7a6a6;
}
.accordion-section-content {
  .normaltxt {
    color: $mb-color-bgblack;
  }
}
